On Nov 20, 2007, at 1:46 PM, Rolando Abarca wrote:

> Apparently fcgi is trying to access some struct members that have  
> changed in Ruby 1.9. Before digging into the fcgi gem, does anyone  
> know if the mantainer of this gem is working in ruby1.9 support?

nevermind... it was an easy fix :-P
I'll send the patches to the ruby-fcgi mantainers.

regards,
-- 
Rolando Abarca
Phone: +56-9 97851962